.screen-reader-text, .search-submit, ul.children .children, .cat-item.cat-item-1 {
	display: none;
}
.sidebar-category-post [type=search] {
    width: 100%;
}
.sidebar-category-post h1 {
	display: none;
}
.sidebar-category-post ul li {
	list-style: none;
	    padding-bottom: 5px;
}
.sidebar-category-post ul {
	margin-left: 0px;
	padding-left: 0px;
}
.sidebar-category-post ul.children {
    padding-left: 20px;
}
.sidebar-category-post a {
    color: #000;
    font-weight: 600;
}
.sidebar-category-post ul.children {
	padding-bottom: 0px;
	    padding-top: 5px;
}
.sidebar-category-post ul.children li a {
    font-weight: 300;
}
.search-form {
padding-bottom: 15px;

}
i.khambenhspeed {
    margin-top: 10px;
}
.email-contact .hs_submit.hs-submit {
    margin-top: 20px;
}
.hbspt-form input, .hbspt-form textarea {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem !important;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 15px;
}
.hbspt-form input:focus, .hbspt-form textarea:focus {
    color: #495057;
    background-color: #fff;
    border-color: #80bdff;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0,123,255,.25);
}
/*Content*/
header.entry-header img {
    width: 100%;
    height: 380px;
    /*overflow: hidden;*/
    object-fit: scale-down;
    -o-object-fit: scale-down;
}
.banner-post p, .banner-post .bd-text-purple-bright {
	color: #000;
}
header.entry-header {
    display: block;
    position: relative;
    height: 100%;
}
header.entry-header h1 {
    color: #fff;
    padding: 32px 0px 0px 30px;
    width: 100%;
    display: inline-block;
}
 /* 2  ========================= */
 
#breadcrumbs:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-left: 15px solid #ff7f27;
    border-bottom: 19px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0px;
    right: -15px;
}
 
#border-post-img h3.tde span {
    background: #ff7f27;
    padding: 9px 20px 8px 20px;
    color: white;
    position: relative;
    display: inline-block;
    margin: 0;
}
 
#border-post-img h3.tde {
    margin: 0;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}
 
#border-post-img hr {
    margin: -20px 0px 0px 0px;
    border: 1px solid #ff7f27;
}
 
/* 3  ========================= */
/*#border-post-img {
	position: relative;
    top: -103px;
    z-index: 99999;
}*/
p#breadcrumbs, #breadcrumbs span  {
    text-transform: capitalize;
     margin: 0px !important;
    padding: 0px !important;
    color: #fff;
}
.breadcrumb_last {
	display: none;
}
#breadcrumbs a {
	color: #fff !important;
	    font-size: 13px;
}

.sidebar-right-post input {
    margin-bottom: 10px !important;
}
#custom_html-2 img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
}
#custom_html-2 {
    background: url(/wp-content/themes/adsplus/assets/images/img-2019/bg-box-cta.png) no-repeat center center;
    padding: 10px 5px;
    color: #fff;
    text-align: center;
    margin-left: 10px;
    background-size: cover;
}

#custom_html-2 input[type=submit] {
    height: 48px;
    line-height: 28px;
    border: none;
    font-size: 18px;
    width: 80%;
    text-transform: uppercase;
    background-color: #f58220;
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    background-color: #f58220;
    border-radius: 0;
    color: #fff;
    border: none;
    padding: 8px 15px;
    font-weight: 500;
    border-radius: 30px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
    margin-right: 0px;
}
#text-11 .gform_wrapper {
    margin: 16px 0;
    max-width: 100%;
    text-align: center;
    margin: 0 auto !important;
}
#text-11 .gform_wrapper form {
    text-align: left;
    max-width: 100%;
    margin: 0 auto;
    padding: 0px 15px;
}

#text-11 .gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0px !important;
}
#text-11 .gform_wrapper .gform_footer {
    text-align: center;
    margin: 0 auto !important;
    display: table;
}
.sidebar-right-post img {
    vertical-align: middle;
    border-style: none;
    width: 100%;
    height: auto;
}
.social-btn.facebook-share-btn.fb {
    background: #4469b0;
    border-radius: 4px;
    margin-right: 10px;
}
.social-btn.facebook-share-btn.fb iframe {
    padding-top: 4px;
    background: none !important;
    padding-left: 7px;
}
.sidebar-post h3 {
    font-size: 1.2rem;
    text-align: center;
    color: #000;
    padding-top: 10px;
}

.sidebar-post a {
    text-decoration: none;
    display: inherit;
    padding: 15px 15px 0 15px;
    position: relative;
}
.sidebar-post h3:hover {
    color: #007bff!important;
}
.form-ads-post.email-contact .check_check-form .hs_submit.hs-submit input {
    background: #007dff !important;
    border-color: #007dff;
}
.form-ads-post.email-contact .hs_submit.hs-submit {
    margin-top: 0;
}
h2.col-title-text.xx2 {
    background: #ff7f27;
    padding: 9px 20px 8px 20px;
    color: white;
    position: relative;
    display: inline-block;
    margin: 0;
    text-align: center;
    font-size: 1.3rem;
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.sidebar-post {
    border-radius: 10px;
    margin-top: 20px;
    border: 1px solid #ddd;
}
label.date-post {
    position: absolute;
    bottom: 71px;
    background: #ff7f27;
    color: #fff;
    font-size: 13px;
    padding: 0px 10px;
}
.related-posts .item-title h3 {
    font-size: 18px;
}
.post-categories {
    margin: 0px;
    padding: 0px;
    list-style: none;
}
/*Bài VIết Liên quan*/
.related-posts {
    padding: 0px 30px;
    margin-bottom: 50px;
}

h4.related-title a {
    color: #000;
    font-weight: 400;
}

.item-title p {
    margin-bottom: 5px;
}
.item-title {
    position: absolute;
    bottom: -30px;
    background: #fff;
    left: 20px;
    right: 5px;
    margin: 10px;
    padding: 10px;
    z-index: 9999999;
}

.item-title a {
    color: #000;
}
ul.post-categories li a {
    color: #ff7f27;
    font-weight: 300;
    font-size: 0.85rem;
    text-decoration: none;
}
.related-posts .item-title h3 a {
    font-size: 1rem;
    text-decoration: none;
}
.related-posts .item-title h3 a:hover {
    color: #ff7f27;
}
.byline  {
    display: none;
}
.meta-post-posssion {
    position: absolute;
    bottom: 93px;
    background: #0000009e;
    color: #fff;
    width: 100%;
}

#border-post-img {
    margin-top: -19px;
}
time.entry-date.published.updated {
    color: #fff;
}
.meta-post-child {
    padding-left: 32px;
    padding-bottom: 20px;
    font-weight: 300;
    font-size: 0.8rem;
}

.getpostview, .getdownload {
    padding-left: 10px;
}
.addtoany_share_top_container li {
    float: left;
    list-style: none;
    padding-right: 10px;
}
.addtoany_share_top_container {
    width: 100%;
    display: inline-block;
    text-align: left;
    float: none;
    margin-bottom: 10px;
    margin-top: 20px;
    border-bottom: 2px solid #000;
    padding-bottom: 20px;
    padding-left: 30px;
}

.kpx_socialButtons .kpx_btn-facebook {
    background: #3b5998;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.kpx_socialButtons .kpx_btn-twitter {
    background: #00aced;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.kpx_socialButtons .kpx_btn-github {
    background: #666666;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.kpx_socialButtons .kpx_btn-soundcloud {
    background: #ff8800;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.kpx_socialButtons .kpx_btn-facebook:hover {
    background: #172d5e;
}
.kpx_socialButtons .kpx_btn-twitter:hover {
    background: #043d52;
}
.kpx_socialButtons .kpx_btn-github:hover {
    background: #333333;
}
.kpx_socialButtons .kpx_btn-soundcloud:hover {
    background: #c73e04;
}

.kpx_socialButtons .btn-block {
    color: #fff;
    font-size: 0.85rem;
}

.col-lg-2.sidebar-category-post, .entry-content {
    box-shadow: 1px 0 5px rgba(0,0,0,0.2);
}
.content-post {
    padding: 0px 10px 15px 30px;
    display: block;
    width: 100%;
}
.content-post img {
    display: block;
    width: 100%;
    object-fit: scale-down;
    -o-object-fit: scale-down;
}
.tags-post {
    margin: 0 0 0 -5px;
    padding: 0px;
}
.tags-post li {
    list-style: none;
    float: left;
    display: inline-block;
    border: 1px solid #ddd;
    border-radius: 99px;
    padding: 5px 10px;
    margin: 5px;
    font-size: 0.8rem;
}
.exam {
    display: inline-block;
}

label.post-tag-title {
    float: left;
    margin-bottom: 0px !important;
    padding-top: 8px;
    color: #000;
}
.tags-post li:hover a {
    color: #ff8800;
}

.tags-post li a {
    text-decoration: none;
    color: #000;
}
/*Khám bệnh Website*/

/* KhÃ¡m bá»‡nh website cá»§a báº¡n */
/* khÃ¡m bá»‡nh web */
.exam {
    text-align: center;
}
.exam .exam_header-page {
    padding-top: 30px !important;
    padding-bottom: 30px !important;
    background-color: #607d8b;
}
.exam {
    text-align: center;
    margin-top: 20px;
    width: 100%;
}
.exam .exam_header-page .check_check-form .check_your-website {
    margin: 0 10px;
}
.exam .exam_header-page .check_check-form .check_your-website .position-block {
    display: inline-block;
    width: 60%;
    position: relative;
}
.exam .exam_header-page .check_check-form .check_your-website .position-block #speedwebsite {
    padding-right: 130px;
    border: 1px solid #ccc;
}
.exam .exam_header-page .check_check-form .check_your-website .position-block i {
    top: 0;
    right: -2px;
    background: #0089cf;
    color: #fff;
    height: 40px;
    padding: 9px 20px;
    border-radius: 0 5px 5px 0;
    text-transform: uppercase;
    font-size: 15px;
    cursor: pointer;
    position: absolute;
}
.exam .exam_header-page .check_check-form .check_your-website {
    margin: 0 10px;
}
.exam .exam_header-page .check_check-form input[type="text"] {
    border: 1px solid #CCC;
}
.exam .nd-website {
    padding-bottom: 30px !important;
    background-color: #f2f2f2 !important;
    text-align: left;
}
.exam .nd-website p {
    font-size: 15px;
    line-height: 26px;
}
.exam .nd-website .btn-dk {
    background: #ff6000;
    margin-bottom: 10px;
    width: 150px;
    text-align: center;
    padding: 6px;
    color: #fff;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
    padding-top: 9px;
}
.exam .nd-website .btn-dk > a {
    color: #fff;
    text-decoration: none;
}
.exam .then {
    padding-top: 30px;
    padding-bottom: 30px;
    background-image: url(https://adsplus.vn/wp-content/uploads/2016/10/bg-ti-2.jpg?id=3460) !important;
    text-align: center;
}
.exam .then img {
    margin-bottom: 35px;
}
.exam .advantage h2 {
    margin-top: 30px;
    margin-bottom: 25px;
    line-height: 46px;
    text-transform: none;
}
.exam .advantage h3 {
    line-height: 30px;
    margin-top: 27px;
    margin-bottom: 17px;
}
.exam .advantage p {
    font-size: 15px;
    line-height: 26px;
    text-align: justify;
}
.exam .advantage .advantage_col-left .btn-dk {
    margin-bottom: 23px;
    width: 300px;
    text-align: center;
    background: #ff6000;
    padding: 6px;
    text-transform: uppercase;
    border-radius: 5px;
    cursor: pointer;
    padding-top: 9px;
    font-size: 15px;
    line-height: 26px;
}
.exam .advantage .advantage_col-left .btn-dk > a {
    display: block;
    color: #fff;
}
.exam .exam_web-pos {
    background-color: #0d87d0 !important;
    padding-bottom: 30px;
}
.exam .exam_web-pos .exam_web-pos-col-right h3 {
    text-transform: none;
}
.exam .exam_web-pos .exam_web-pos-col-right .image {
    margin-top: 35px;
}
.exam .exam_contact {
    text-align: left;
    background-color: #ece7e3 !important;
    padding: 0 0 30px 0;
}
.exam .exam_contact .contact {
    padding: 25px 24px 0 24px;
}
div.wpcf7-response-output {
    margin: 2em 0.5em 1em;
    padding: 0.2em 1em;
    border: 2px solid #3fff00;
}
.exam .exam_contact .contact .contact_col-left .title_lh strong {
    font-size: 24px;
    padding: 0;
    line-height: 30px;
    color: #333;
    background: transparent;
    text-transform: uppercase;
    margin-bottom: 10px;
    background: transparent;
    font-weight: normal;
}
.wpcf7-form-control-wrap {
    position: relative;
}
.contact .yourname input {
    border: 1px solid #ccc;
    height: 35px;
    background: #FFF;
    border-radius: 3px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.contact .yourphone input {
    border: 1px solid #ccc;
    height: 35px;
    background: #FFF;
    border-radius: 3px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.contact .yourmess textarea {
    height: 90px;
    background: #FFF;
    border-radius: 3px;
    margin-bottom: 10px;
    text-transform: uppercase;
    border: 1px solid #ccc;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #204d74;
    border-color: #122b40;
}
input[type=submit] {
    font-family: 'Roboto', sans-serif;
    font-size: 13px;
    background-color: #f58220;
    border-radius: 0;
    color: #fff;
    border: none;
    padding: 8px 15px;
    font-weight: 500;
    border-radius: 30px;
    -webkit-transition: background-color 0.4s;
    -moz-transition: background-color 0.4s;
    -o-transition: background-color 0.4s;
    transition: background-color 0.4s;
}
.exam_header-page {
    padding-top: 25px !important;
    padding-bottom: 20px !important;
    margin-bottom: 40px;
    height: auto !important;
    background: url(http://adsplus.com/wp-content/themes/adsplus/assets/images/img-2019/bg-email.jpg) no-repeat center;
    padding: 0 10px;
    background-size:cover;
}
.likeboxs-adsplus {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
}
.check_your-website .input-website input#speedwebsite {
    width: 40% !important;
    border-radius: 4px;
    font-size: 16px;
}
.td-related-title {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1;
    margin-top: 0;
    margin-bottom: 27px;
}
.check_your-website .input-website i.khambenhspeed {
    background: #0089cf;
    color: #fff;
    min-height: 51px;
    height: 55px;
    padding: 11px 20px;
    border-radius: 4px;
    text-transform: uppercase;
    font-size: 15px;
    cursor: pointer;
}

.col-lg-12.page-header-img h3 {
    color: #fff;
    font-size: 1.5rem;
    font-weight: 600;
}

.hr-tag  {
    border: 1px solid #ddd;
    margin-bottom: 15px;
}
.site-main .row {
    overflow: hidden;
    margin: 0;
}

.success-post-ads {
    text-align: center;
    padding: 50px 0 !important;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat !important;
    background-position: center center !important;
    padding: 0;
    height: 100%;
}

.success-post-ads .text-center-x {
    text-align: center;
    width: 100%;
    margin-bottom: 5px;
}
.success-post-ads .text-center {
    width: 100%;
}

/*.success-post-ads img {
    height: 80px;
    width: auto;
    margin: 35px 0;
}*/

.success-post-ads h3 {
    font-size: 1.2rem;
    font-weight: 600;
}

.success-post-ads .text-center-desp {
    font-weight: 300;
    font-size: 0.9rem;
    min-height: 106px;
}
.success-post-ads .col-img {
    min-height: 115px;
    height: 115px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-align: center!important;
    align-items: center!important;
    margin: 0 auto;
    text-align: center;
    vertical-align: middle;
}
.success-post-ads .col-img img {
    width: 50%;
    margin: 0 auto;
    max-height: 80px;
}
.pagination {
    width: 100%;
    text-align: center;
    margin: 0 auto;
    display: table;
}

.category-page-right label.date-post.category-date {
    position: absolute;
    margin-top: -12px;
    bottom: auto;
    background: #ff7f27;
    color: #fff;
    font-size: 13px;
    padding: 0px 10px;
}
.category-page-right h3.post-title a {
    font-size: 1rem;
    line-height: 1;
    color: #000;
    text-decoration: none;
}
.category-page-right h3.post-title {
    line-height: 16px;
    padding-bottom: 0px;
    margin-bottom: 0px;
    padding-top: 18px;
}
.category-page-right .post-thumbnail img {
    border-bottom: 2px solid #ff7f07;
}
.category-page-right label.date-post.category-date:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 10px solid transparent;
    border-left: 10px solid #ff7f27;
    border-bottom: 9px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0px;
    right: -10px;
}

.category-page-right .shadow.p-3.mb-4.bg-white.rounded {
    min-height: 260px;
}
.banner-post-child .img-fluid {
    height: 179px;
    width: 100%;
}
.col-md-4.p-3.mb-4 {
    padding: 10px !important;
    width: 100%;
}
.sales-hot {
    color: #000;
    font-weight: 300;
}
.category-page-right #border-post-img {
    margin-top: 0;
    margin-bottom: 40px;
}
.category-page-right #border-post-img a {
    color: #fff;
}

.category-page-right #border-post-img a:after {
    content: "";
    width: 0;
    height: 0;
    border-top: 19px solid transparent;
    border-left: 15px solid #ff7f27;
    border-bottom: 18px solid transparent;
    border-right: 0 solid transparent;
    position: absolute;
    top: 0px;
    right: -15px;
}
span.page-numbers.current {
    background: #ff7f07;
    padding: 8px 13px;
    border-radius: 50%;
    line-height: 40px;
    color: #fff;
}
a.page-numbers {
    border: 1px solid #ddd;
    padding: 8px 13px;
    border-radius: 50%;
    line-height: 40px;
}

.banner-post .bd-text-purple-bright {
    font-size: 3rem;
    font-weight: 200;
}
.contact-sales {
    font-size: 1rem;
    font-weight: 300;
    margin-top: 20px;
    display: inherit;
    color: #000;
}
li#field_2_1 {
    margin-bottom: 10px !important;
}
.gform_wrapper .gform_heading {
    display: none !important;
}
.form-ads-post {
    width: 100%;
}
.form-ads-post .col-lg-12 {
    padding: 0px;
}

.check-speed-col .khambenhspeed, .check-speed-col .khambenhspeed2 {
    background: #ff7f27 !important;
    top: 0;
    right: 0;
    background: #0089cf;
    color: #fff;
    height: 40px;
    padding: 9px 20px;
    border-radius: 0 5px 5px 0;
    text-transform: uppercase;
    font-size: 15px;
    cursor: pointer;
    position: absolute;
}
.check_check-form .gform_wrapper ul.gform_fields li.gfield {
    float: left;
    width: 33%;
}
.gform_wrapper ul li.gfield {
    clear: none !important;
}
label.gfield_label {
    display: none !important;
}
.email-contact .gform_wrapper .gform_footer {
    top: 9px;
    right: -35px;
    height: 40px;
}
.email-contact {
    background-size: cover;
}
input#gform_submit_button_5 {
    border-radius: 4px !important;
}
input {
    height: 40px;
}

@media (max-width: 767px) {
    .col-lg-2.sidebar-category-post, .entry-content {
    box-shadow: none;
}
.col-xs-12.col-md-9 {
    padding: 0px;
}
.col-lg-10 {
    padding: 0px;
}
.single-post .entry-header .entry-title {
    font-size: 20px !important;
        padding-top: 50px;
            padding-left: 10px;
}
li.social-btn.facebook-share-btn a {
    color: #fff !important;
    margin-bottom: 10px;
}
.content-post {
    width: 100%;
    padding: 10px;
}
.meta-post-posssion {
    bottom: 117px;
}
.email-contact .check_check-form {
    width: 100%;
}
.check_check-form .gform_wrapper ul.gform_fields li.gfield {
    width: 100%;
}
.check-speed-col .khambenhspeed, .check-speed-col .khambenhspeed2 {
    position: static;
    width: auto;
    text-align: center;
    margin: 0 auto;
    display: table;
    border-radius: 4px !important;
    margin-top: 20px;
}
.email-contact .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    clear: both;
    width: auto !important;
    position: static;
    top: 0;
    right: 0;
    float: none;
}
}









